#display {
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 20px;
}

#productImage {
  height: 250px;
  width: 200px;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  display: inline-block;
  float: left;
}

#productDescription {
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  display: inline-block;
  font-size: 19px;
}

#descriptionTable td {
  width: 150px;
  color: #4A4A4A;
  font-family:'Segoe UI', Helvetica, Arial, sans-serif;
  font-size: x-large;
              
}

#addToCart {
  font-size: 20px;
}
